<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="12121" systemVersion="16G29" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" colorMatched="YES" initialViewController="GwX-r6-xr1">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="12089"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--View Controller-->
        <scene sceneID="tne-QT-ifu">
            <objects>
                <viewController id="BYZ-38-t0r" customClass="ViewController" customModule="GalleryAdry" customModuleProvider="target" sceneMemberID="viewController">
                    <layoutGuides>
                        <viewControllerLayoutGuide type="top" id="y3c-jy-aDJ"/>
                        <viewControllerLayoutGuide type="bottom" id="wfy-db-euE"/>
                    </layoutGuides>
                    <view key="view" contentMode="scaleToFill" id="8bC-Xf-vdC">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <collectionView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" dataMode="prototypes" translatesAutoresizingMaskIntoConstraints="NO" id="HjU-V2-duq">
                                <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                                <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                <collectionViewFlowLayout key="collectionViewLayout" minimumLineSpacing="10" minimumInteritemSpacing="10" id="eYq-n0-Csk">
                                    <size key="itemSize" width="120" height="120"/>
                                    <size key="headerReferenceSize" width="0.0" height="0.0"/>
                                    <size key="footerReferenceSize" width="0.0" height="0.0"/>
                                    <inset key="sectionInset" minX="0.0" minY="0.0" maxX="0.0" maxY="0.0"/>
                                </collectionViewFlowLayout>
                                <cells>
                                    <collectionViewCell opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" reuseIdentifier="cellImage" id="fmE-oQ-izh" customClass="CollectionViewCellGallery" customModule="GalleryAdry" customModuleProvider="target">
                                        <rect key="frame" x="0.0" y="0.0" width="120" height="120"/>
                                        <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                        <view key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center">
                                            <rect key="frame" x="0.0" y="0.0" width="120" height="120"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                            <subviews>
                                                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="hGb-rj-yno">
                                                    <rect key="frame" x="0.0" y="0.0" width="120" height="120"/>
                                                </imageView>
                                            </subviews>
                                        </view>
                                        <constraints>
                                            <constraint firstItem="hGb-rj-yno" firstAttribute="top" secondItem="fmE-oQ-izh" secondAttribute="top" id="jSZ-2k-fWY"/>
                                            <constraint firstAttribute="bottom" secondItem="hGb-rj-yno" secondAttribute="bottom" id="ldJ-FY-63t"/>
                                            <constraint firstItem="hGb-rj-yno" firstAttribute="leading" secondItem="fmE-oQ-izh" secondAttribute="leading" id="nXc-yp-Pf4"/>
                                            <constraint firstAttribute="trailing" secondItem="hGb-rj-yno" secondAttribute="trailing" id="sZy-ba-Zk0"/>
                                        </constraints>
                                        <connections>
                                            <outlet property="imageView" destination="hGb-rj-yno" id="U4r-IB-NWF"/>
                                        </connections>
                                    </collectionViewCell>
                                </cells>
                                <connections>
                                    <outlet property="dataSource" destination="BYZ-38-t0r" id="jlQ-if-rVV"/>
                                    <outlet property="delegate" destination="BYZ-38-t0r" id="35U-37-bGs"/>
                                </connections>
                            </collectionView>
                        </subviews>
                        <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <constraints>
                            <constraint firstItem="HjU-V2-duq" firstAttribute="leading" secondItem="8bC-Xf-vdC" secondAttribute="leading" id="CoQ-8e-8Yb"/>
                            <constraint firstItem="wfy-db-euE" firstAttribute="top" secondItem="HjU-V2-duq" secondAttribute="bottom" id="ejO-gQ-GUa"/>
                            <constraint firstAttribute="trailing" secondItem="HjU-V2-duq" secondAttribute="trailing" id="jFx-xc-QCz"/>
                            <constraint firstItem="HjU-V2-duq" firstAttribute="top" secondItem="8bC-Xf-vdC" secondAttribute="top" id="zfp-sF-Ngj"/>
                        </constraints>
                    </view>
                    <navigationItem key="navigationItem" id="VNb-Dv-eDf"/>
                    <connections>
                        <outlet property="uiCollectionViewGallery" destination="HjU-V2-duq" id="g0o-p7-mnw"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="dkx-z0-nzr" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="861.60000000000002" y="138.98050974512745"/>
        </scene>
        <!--Navigation Controller-->
        <scene sceneID="Aiv-yK-ltL">
            <objects>
                <navigationController automaticallyAdjustsScrollViewInsets="NO" id="GwX-r6-xr1" sceneMemberID="viewController">
                    <toolbarItems/>
                    <navigationBar key="navigationBar" contentMode="scaleToFill" id="pB0-eS-Mt1">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="44"/>
                        <autoresizingMask key="autoresizingMask"/>
                    </navigationBar>
                    <nil name="viewControllers"/>
                    <connections>
                        <segue destination="BYZ-38-t0r" kind="relationship" relationship="rootViewController" id="b8K-Jb-eDe"/>
                    </connections>
                </navigationController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="4XN-pu-mTH" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="141.59999999999999" y="138.98050974512745"/>
        </scene>
    </scenes>
</document>
